Subject: bug#20629: Fwd: bug#20703: 24.4; Stack overflow in regexp matcher

From: Francesco Potortì <[email-masked]>
Date: Mon, 01 Jun 2015 00:40:05 +0200

>> This unrelated bug report contains interesting info: maybe what I and
>> others have assumed is not true and optimising the size of the TAGS file
>> is still a worthwhile objective.
>
>I'm guessing it's not the file size that led to the stack overflow 
>problem there.

Most probably, in fact.  That's why I said the bug was unrelated.

However, it contains interesting info: TAGS file sizes of 2 GB are not
out of order.  This means that caring about file size is a worthwhile
goal.  With the consequences I had mentioned in my previous mail.